<?php
$dalTablepromocion_activa = array();
$dalTablepromocion_activa["id_promocion"] = array("type"=>3,"varname"=>"id_promocion", "name" => "id_promocion", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__promocion_activa"] = &$dalTablepromocion_activa;
?>